function fCancelar(){
	FrmCls("Nom");
	//---------------------------------------------
	document.getElementById("CmdE").disabled =true;
	document.getElementById("CmdG").value="Guardar";
	document.getElementById("TxtId").value="";
	document.getElementById("TxtAc").value="L";
	//document.getElementById("Frm").submit();
}
//
function fGuardar(){
	var nom=gv("Nom");
	//
	if(jVac(nom,"Ingrese el nombre del motivo","Nom"))return;	
	//
	if(gv("CmdG")=="Guardar"){
		if(pre("Esta seguro que desea guardar")){
			SM("G");
		}
	}else{
		if(pre("Esta seguro que desea modificar")){
			SM("M");
		}
	}
}
